---
archetype: home
title: Cloud Native Rejekts & KubeCon + CloudNativeCon Europe 2025
---

All about the things I did and sessions I attended at Cloud Native Rejekts and KubeCon/CloudNativeCon EU 2025 in London.

This current version is probably full of typos - will fix later. This is what typing the notes blindly in real time get's you.

## How did I get there?

I attended Cloud Native Rejekts and KubeCon + CloudNativeCon Europe 2025 in London.
This year I was sent there by my employer [DATEV eG](https://datev.de) - thanks again to everyone who helped me with getting this trip approved (you know who you are).

Why? Because learning about all new things in the world of cloud is really important and war stories help to avoid mistakes that other's already made.
And [last year's experience](https://kubecon24.nicolai-ort.com) was really good, so I wanted to go again.

Plus I actually presented a talk at Cloud Native Rejekts 🥳.

## And how does this website get it's content

```mermaid
graph LR
    Nicolai<-->|Watches|Talk
    Nicolai-->|"Takes notes (and typos) + commits"|Repo
    Repo-->|Triggers|Actions
    Actions-->|Builds image and pushes to|Registry
    Flux-->|Detects new image|Registry
    Flux-->|Rolls out new image|Kubernetes
```

## Changelog™️

- 2025-03-28: Inital repo and deployment setup
- 2025-03-30: First day of Cloud Native Rejekts
- 2025-03-31: Second day of Cloud Native Rejekts
- 2025-04-01: First day of KubeCon/CloudNativeCon
- 2025-04-02: Second day of KubeCon/CloudNativeCon
- 2025-04-03: Added video links for Cloud Native Rejekts
- 2025-04-03: Third day of KubeCon/CloudNativeCon
- 2025-04-04: Fourth day of KubeCon/CloudNativeCon
- 2025-04-07: Added missing images and slide links for KubeCon/CloudNativeCon

## Style Guide

The basic structure is as follows: `day/event-or-session`.